.whdqwzjyh2025,.whdqwzjyh2025 *{
  box-sizing: border-box;
}
.whdqwzjyh2025-img{
  height: 240px;
  background: url(banner.png) no-repeat;
  background-size: 1920px 100%;
  background-position: center;

  font-size: 40px;
	font-weight: bold;
	font-stretch: normal;
	letter-spacing: 4px;
	color: #000;
  padding-top: 88px;
}
.whdqwzjyh2025-img span{
  display: block;
  font-size: 22px;
  color: #333;
  font-weight: normal;
  margin-top: 23px;
}
.header-syx-tip.dqjyh{
  border: none;
  font-size: 24px;
  font-weight: bold;
  width:auto;
  margin-left: 10px;
}
.whdqwzjyh2025-con{
  /* background: #f3f9ff; */
  padding-top: 35px;
}
.tscx-item{
  position: relative;
}
.tscx-content .tscx-item .item-box {
    position: relative;
    background-color: #ffffff;
    /* padding: 0 29px; */
    padding-bottom: 35px;
}
.tscx-content .tscx-item:first-child .item-box{
  padding-top: 35px;
}
.tscx-content .tscx-item .item-box h2 {
    font-size: 26px;
    font-weight: bold;
    color: #333333;
    padding-bottom: 10px;
    border-bottom: 1px solid #e7e7e7 ;
    letter-spacing: 1px;
}
.layui-panel {
  position: absolute;
  top: 10px;
  left: -254px;
  width: 240px;
  border: 0;
  z-index: 2;
  box-shadow: none;
  border-right: 1px solid #d3d7e4;
  background: transparent;
}
.layui-panel.fixR{
  position: fixed;
  top: 450px;
  left: 0;
}
#bmfw-menu {
  /* height: 229px; */
  box-sizing: border-box;
}
.layui-menu{
  background: transparent;
  margin-top: 20px;
}
.layui-menu .layui-menu-item-checked .layui-menu-body-title {
  font-weight: bold;
  color: #2789ee;
  font-size: 20px;
  background: url(ic_1.png) no-repeat;
  background-size: 19px 21px;
  background-position: 27px 13px;
  line-height: 47px;
}
.layui-menu .layui-menu-item-checked:after {
  position: absolute;
  right: -2px;
  border-right: 5px solid #2789ee;

  width: 5px;
  height: 36px;
  top: 7px;
}
.layui-menu li {
  width: 100%;
  font-size: 16px;
  line-height: 51px;
  padding-right: 21px;
  /* margin: 12px 0 12px; */
  height: 51px;
  padding: 0;
  color: #333333;
}
.layui-menu li .layui-menu-body-title {
  display: flex;
  justify-content: flex-end;
  color: #333333;
  letter-spacing: 1px;
  display: block;
  padding: 0 5px;
  padding-left: 56px;
}
.layui-menu .layui-menu-item-checked,.layui-menu .layui-menu-item-checked2 {
  /* background-color: unset!important; */
  background-color: #f1f6ff !important;
  border-radius: 4px;
}
.whdqwzjyh2025-item{
  padding-top: 24px;
}
.whdqwzjyh2025-item a{
  float: left;
  width: 275px;
	height: 60px;
	background-color: #ecf5ff;
	border-radius: 6px;
  padding: 0 18px;
  font-size: 18px;
	line-height: 60px;
	letter-spacing: 1px;
	color: #000000;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: 14px;
  margin-bottom: 19px;
}
.whdqwzjyh2025-item a:hover{
  background-color: #0c7cff;
  color: #fff;
}
.whdqwzjyh2025-item a:nth-child(4n){
  margin-right: 0;
}
.unit-l{
  margin: auto;
}
@media screen and (max-width: 1680px) {
  .layui-panel{
    left: 0 !important;
    top: 50% !important;
    background-color: #ffffff;
    position: fixed !important;
    z-index: 1000 !important;
    transform: translateY(-40%);
    max-height: 110vh;
    overflow-y: auto;
    /* overflow-x: hidden; */
    zoom: 0.82;
    width: 117px;
  }
  .layui-menu-body-title{
    text-overflow: clip;
    overflow: visible;
  }
  .layui-menu li .layui-menu-body-title{
    padding: 0;
    white-space: wrap;
    line-height: 30px;
    margin: 16px 0;
    text-align: center;
  }
  .layui-menu li{
    height: auto;
  }
  .layui-menu .layui-menu-item-checked .layui-menu-body-title{
    background: none;
    font-size: 16px;
    line-height: 30px;
  }
  .layui-menu .layui-menu-item-checked:after{
    display: none;
  }
}
@media screen and (max-width: 768px){
  .layui-panel{
    display: none;
  }
  .whdqwzjyh2025-img{
    height: 3rem;
    background-size: auto 100%;
    font-size: 0.5rem;
    padding: 0 0.25rem;
    padding-top: 1rem;
  }
  .header-syx-tip.dqjyh{
    font-size: 0.35rem;
  }
  .whdqwzjyh2025-con{
    padding-top: 0.25rem;
  }
  .tscx-content .tscx-item .item-box{
    padding: 0.25rem;
  }
  .tscx-content .tscx-item:first-child .item-box{
    padding-top: 0.25rem;
  }
  .tscx-content .tscx-item .item-box h2{
    font-size: 0.35rem;
  }
  .whdqwzjyh2025-item{
    padding-top: 0.25rem;
  }
  .whdqwzjyh2025-item a{
    width: 49%;
    margin-right: 0;
    margin-bottom: 0.3rem;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.3rem;
    padding: 0 0.1rem;
  }
  .whdqwzjyh2025-item a:nth-child(2n){
    float: right;
  }
}